

A:link
{ text-decoration: none; color:#000000; font-weight:bold}
A:visited
{ text-decoration: none; color:#006666; font-weight:bold}
A:active
{ text-decoration: none; color:#004000; font-weight:bold}
A:hover
{ text-decoration: none; color:#004000; font-weight:bold}

body 
{ 
background-color: #ffffff; 
background-image:url(puzzle.gif);
background-repeat:repeat;
background-position:top left;
background-attachment: fixed;

font-family: tahoma,verdana; 
color: #000000;
font-weight:500;
font-size:80%;

scrollbar-face-color: '#FFFFFF';
scrollbar-arrow-color: '#006666';
scrollbar-track-color: '#FFFFFF';
scrollbar-shadow-color: '#FFFFFF';
scrollbar-highlight-color: '#006666';
scrollbar-3dlight-color: '#FFFFFF';
scrollbar-darkshadow-Color: '#006666';
}

td
{ font-family: tahoma,verdana; 
color: #000000;
font-weight: 500;
font-size: 80%;
}


hr 
{
color: #0000ff; 
background-color: #0000ff; 
border: 1px solid #0000ff; 
height: 2px; 
} 